/*
Design by djg
http://www.djg.rox.pl/

dark blue - #546063
dark font - #4e4f53
ligth blue - #09b4fb
*/

body {
	margin: 20px 0 0 0;
	padding: 0px;
	background: #546063 url(images/bodyBg.jpg) repeat-x left top;
	line-height: 25px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #4e4f53;
}

h1, h2, h3 {
	margin: 0px;
	padding: 0px;
	font-weight: normal;
	color: #09b4fb;
}

h1 { font-size: 24px; }

h2 { font-size: 18px; }

h3 { font-size: 14px; }

p, ul, ol {
	margin-top: 0;
	text-align: justify;
	font-weight: normal;
}

ul, ol {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

blockquote { }

a { color: #4e4f53; }

a:hover { text-decoration: none; color: #4e4f53;}

a img {
	border: none;
}

img.left {
	float: left;
	margin: 7px 30px 0 0;
}

img.right {
	float: right;
	margin: 7px 0 0 30px;
}

hr { display: none; }

.list1 {
}

.list1 li {
	float: left;
	line-height: normal;
}

.list1 li img {
	margin: 0 30px 30px 0;
}

.list1 li.alt img {
	margin-right: 0;
}

#wrapper {
	width: 100%;
}

/* Header */

#header-wrapper {
	width: 920px;
	height: 73px;
	margin: 0px auto;
	padding: 0px;
}

#header {
	width: 920px;
	height: 73px;
	padding: 0; margin: 0px auto;
	background:transparent url(images/headerBg.jpg) no-repeat left top;
}

/* Logo */

#logo {
	float: left;
	margin: 22px  0 0px 32px; 
	padding: 0px;

}
#logo a {
	text-decoration: none;
	color: #E4EEB3;
}

#banner_eset {
	float: left;
	margin: 0px  0 0px 50px;
	padding: 6px 0 0 0px;
        width:486px;
	height:60px;
}

/* Phone */

#phone{
	float: right;
	margin: 20px 30px 0 0; 
	padding: 0px;
	width:165px;
	height:30px;
	background: transparent url(images/phone.jpg) no-repeat right top;
	color: #fff;
}
#phone .up{
	position: relative;
	font-size:11px;
	left:0px;
	top:-8px;
	margin: 0; 	padding: 0;
}
#phone .down{
	position: relative;
	font-size:20px;
	left:0px;
	top:-16px;
	margin: 0; 	padding: 0;
}


/* Menu */

#menu {
	width: 920px;
	height: 39px;
	background: #ccc url(images/menuTopBg.jpg) repeat-x left top;
	line-height:35px;
}

#menu ul {
	margin: 0 0 0 32px;
	padding: 0px;
	list-style: none;
	text-align: center;
}

#menu li {
	float: left;
}

#menu a {
	display: block;
	width:112px;
	/* letter-spacing: -1px; */
	text-decoration: none;
	text-transform: lowercase;
	font-size: 12px;
	font-weight: normal;
	color: #fff;
	
}

#menu a:hover, .activeMenu{
	text-decoration: none;
	background: transparent url(images/menuActive.jpg) no-repeat left top;
}

/* Page */

#page {
	width: 920px;
	margin: 0px auto;
	background: #FFFFFF url(images/img04.gif) repeat-x left top;
	clear: both;
}

#page-bgcontent {
	padding: 0px 32px 0px 32px;
	background: url(images/img04.gif) repeat-x left top;
}

/* Content */

#content {
	float: left;
	width: 618px;
}

#map {
	margin: 10px 0px 0px 00px;
	width: 380px;
	height: 330px;
}

#kontakt_lewa_kolumna {
  	float: left;
	width: 200px;
}

#kontakt_prawa_kolumna {
	float: left;
	width: 398px;
	padding: 0px 0px 0px 20px;
}

.topic {
	width: 100%;
	height:48px;
	font-size: 16px;
	list-style: none;
	line-height:48px;
	padding: 0 0 0 32px;
	margin: 0 0 0 -32px;
	background: #fff url(images/topicBg.jpg) no-repeat left top;
}

#banner {
	width: 920px;
	height: 144px;
	border-top: 1px solid #09b4fb;
	border-bottom: 1px solid #09b4fb; 
	margin: 0px auto;
	background: #f9f9f9 url(images/bannerBg.jpg) no-repeat right top;
}
#menubanner ul {
	margin: 0 0 0 0px;
	font-size: 16px;
	list-style: none;
	line-height:48px;
	
}
#menubanner li {
	width:250px;
	height:48px;
	background: #f9f9f9 url(images/menuBannerBg.jpg) no-repeat left top;
}
#menubanner a{
	text-decoration: none;
	padding: 0 0 0 32px;
}
#menubanner a:hover{
	text-decoration: none;
	padding: 0 0 0 32px;
	background: #f9f9f9 url(images/menuBannerActive.jpg) no-repeat left;
}

/* Footer */

#footerTop{
	height: 24px;
	margin: 0px auto;
	padding: 9px 32px 0 32px;
	background: #ccc url(images/footerBg.jpg) no-repeat left top;
}
#footerTopLeft{
	float: left;
}
#footerTopLeft ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
	text-transform: lowercase;
}

#footerTopLeft li {
	float: left;
	margin: 0 20px 0 0;
}
#footerTopRight{
	float: right;
}
#footerTop p, #footerTop a {
	margin: 0;
	padding: 0;
	line-height: 24px;
	font-size: 11px;
	color: #303133;
}
#footerBottom{
	height: 20px;
	margin: 0px auto;
	padding: 2px 32px 0 32px;
	color: #abadad;
}
#footerBottom a{
color: #abadad;
}

/* FORM */


form * {margin:0;padding:0;} /* Standard margin and padding reset, normally done on the body */

legend {
	color: #999; /* IE styles legends with blue text by default */
	margin-left:-7px; /* A hack that only ie reads to position the legend in the same place cross browser */
}

p#mapagoogle {
	border: 0px;
	border-top:1px solid #dedede;/* Default fieldset borders vary cross browser, so make them the same */
	border-bottom:1px solid #dedede;/* Default fieldset borders vary cross browser, so make them the same */
	margin:32px 0 0 0;
	padding:0 0 10px 0;
}

fieldset {
	border: 0px;
	border-top:1px solid #dedede;/* Default fieldset borders vary cross browser, so make them the same */
	border-bottom:1px solid #dedede;/* Default fieldset borders vary cross browser, so make them the same */
	margin:32px 0 0 0;
	padding:0 0 10px 0;
}
fieldset div {
	overflow:hidden; /* Contain the floating elements */
	display:inline-block; /* Give layout in ie to contain float */
	
}
fieldset div {display:block;} /* Reset element back to block leaving layout in ie */
label {
	/* float:left; */ /* Take out of flow so the input starts at the same height */
	width:100px; /* Set a width so the inputs line up */
	color: #4e4f53;
	/*text-align: right; */
	padding: 0 10px 0 0;

}
textarea.styled {
	width: 180px;
	height: 120px;
	border:1px solid #dedede;
	color: #4e4f53;

}

input.styled {
	border:1px solid #dedede;
	width: 180px;
	color: #4e4f53;
	
}
.submit{
	width: 180px;
	height: 30px;
	border:1px solid #dedede;
	background-color:#fff;
	color: #09b4fb;
	margin: 0 0 0 0px;
	border: 1px solid #09b4fb;

}

.radio {
	position:relative; /* Position so children are relative to this container */
	border:0; /* Remove the border */
}
.radio ul {

	list-style:none; /* Dont want bullets */
}
.radio li {
	position:relative; /* Fix a bug in IE zoom functionality */
	display:inline; /* Display the inputs in a line */
	white-space:nowrap; /* We dont want a label to wrap between the input and label */
	margin-right:1em; /* Since the legend is out of flow. set margin, so inputs are inline */
}
.radio input {
	width:auto; /* Reset the width on the label from the 5em, set earlier */
	float:none; /* Reset the float from left on the label, set earlier */
	vertical-align:middle; /* Align the radio buttons with the inputs */
}
